lavc: vdpau: Add support for new hw_frames_ctx and hw_device_ctx API
[ffmpeg.git] / libavcodec / version.h
Reading blob failed.